Subject: Fathers holding on
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 13 Jun 2004 06:59:05 +1000

Issue No. 94-14th June, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads and Young People

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

The ‘Good to Great’ Fatherhood Mentoring Course is going well.  Recently we covered the areas of self development, humour, good health and rest.  I showed the guys my DVD recording of one of Dr John Tickell’s lectures.  Dr John Tickell is the author of ‘Laughter, Sex, Vegetables and Fish -10 Secrets of Long Living People’.  Dr John is a father of five and a former professional AFL footballer with a great sense of humour.

What has health and fitness got to do with being a father?  As I said to the guys, ‘A dead father is not a good father’.  Men die six years earlier than women.  Men’s health generally is atrocious. The fault lies partly with us men because of our ignorance or macho mistrust of the medical profession.  Some of us would literally rather die than admit we need their help.  The other side of the equation is the way in which government health policy has been heavily slanted towards women over the past few decades for various reasons neglecting men’s health.  The good news is the government’s side of the equation is beginning to change.

This week is ‘Men’s Health Week’ in Australia so I thought I would share the first principle of Dr John Tickell’s ‘A.C.E’ program,  to inspire you to become the healthiest dads in the world for the sake of your children.

‘A’ is for activity.  After we men reach our physical peak at about age 32 we ‘start to go backwards’ as Dr John says. ‘Every muscle we don’t use for 48 hours starts to weaken and disappear.  Each year we lose about 3% of our muscle tissue.  And guess what happens to it?  That’s right it turns to fat.  The only way to turn this around is to exercise regularly.  The more sedentary your job, the greater the need to keep your body moving.  Walking, running, rowing, swimming and weight training are great ways to do this.  Two types of exercise are important.  Firstly cardio-vascular - the aim of which is to increase your stamina and get your heart muscle pumping.  Work to get your lungs lightly puffing a minimum of three times per week.  The other type of problem to address is muscle loss - a simple program of weight training will correct this.  Push-ups and sit-ups are an easily accessible form of weight training, though a full gym workout is the ideal.  Dr John advocates doing these types of exercise for 1% of your week.  With 168 hours in a week, this equates to 1.68 hours, close enough to 100 minutes.  That’s three sessions of thirty minutes per week.’

Some men say that they haven’t the time to exercise.  ‘Too busy’, they argue.  Dr John Tickell says, ‘If you can’t make time to exercise and eat right now, then you had better be prepared to make time to be sick later on in your life.’  In one of his presentations, Dr John shares how he has lost six friends to heart attack or cancer over the last several years.  He believes that four of those fatalities could have been avoided by preventative health measures.  Routine exercise and an increased level of activity are among those keys which will help you to live longer for the sake of your children.

Lovework

You guessed it.  Move your body.  Get out of your easy chair, turn the TV off and get a life.  Walk the dog, play with your kids or tickle your wife.  Anything to get your body parts moving.  Become a dynamic person.  Men in their seventies can have the physical capacity of men in their thirties if they adopt a positive exercise program and eat well.  Your body is a God given gift,  a wonderful creation,  an important responsibility.  Use it or lose it!!

Yours for dynamic dads

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads and Young People

THE ART OF FATHERING – LIVING WITH YOUNG PEOPLE (Part 1)

Living with young people; hard for some – impossible for many. Yes, they are certainly different today than 30 years ago. However, it is possible to enjoy having our teenage treasures in the same space as ours – providing we understand some of the workings of this experience. This week’s article again draws from the superb material written by John & Judith Simpson, ex Superintendents of the Baptist Union in Victoria. The book ‘Family Glue’ was written in 1997, and has much useful information on understanding the dynamics of family life, and suggested methods to improve it.

Chapter 4 of the Simpsons’ book discusses some obvious differences, and the many variables within the homes of young people, with some valuable tips mentioned below on how to cope with these dynamics.

1.   The teenage years can be times of great joy and great drama. Try to ignore the ‘just you wait’ crowd. Some parents do go through hell with their young people. Be different! Decide now to enjoy the ride.

2.   Try to remember how your parents coped with you. What lessons have you learnt to help in bringing up your own young people? If you felt your own teenage years were tough can you use those experiences and feelings to avoid history repeating itself?

3.    A young person has three major tasks:

a.     To establish a sense of their own identity;

b.     To internalise values to live by;

c.     To develop self-motivation.

A parent’s role is to help the young person achieve these.

4.    If your children are pre-teenage it is never too soon to lay the ground work for safe passage through the teens: listening, fun times, hobbies and mutual interests are all ways of helping to provide the glue for when feelings become fragile and the going gets tough.

5.    Give your young person the space to accept increasing degrees of responsibility for various areas of their life. Negotiate. Talk. The new freedoms will provide avenues for decision-making, planning and motivation. You are sending the message that you trust them. The need to aggressively claim independence is thus dramatically reduced.

6.    Leave some areas well alone! Hair styles, music and dress are all relatively insignificant. Your ongoing relationship with them is much more important. If you are seen to be wanting to control every aspect of their life, frustration (for you and for them) will be the result. Instead of being turned off by your kids’ music, try to understand it. You sang the hits in your day! Watch TV with them ands talk about the programs so that you can help them shape their values through casual conversation. If they play sport, do all you can to support them.

Reflect on this:

The highway to adulthood is not a straight road but it has to be travelled. This journey of adventure and discovery is for young person and parent alike. It has many great joys but it also has its moments of uncertainty, fear and failure. Dependence and independence fight great battles. The emerging adult is ready to take on the world one moment but grudgingly anxious for the security of parental influence the next. We hope at the end, in the goodness of God, to find a fine young person ready to take their place in the world. And the cycle is ready to start all over again.

How true eh? Sometimes I forget what I went through as a young man finding my straps…probably no different for my own kids today. Understand? Perhaps never. Support? Always!

Watch this space…next week will see Part 2 of “Living with Young People”

Till Next Time…Paul
__________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

REMEMBER
=========

* Remember that your presence is a present to the world.

* Remember that you are a unique and unrepeatable creation.

* Remember that your life can be what you want it to be.

* Remember to take the days just one at a time.

* Remember to count your blessings, not your troubles.

* Remember that you'll make it through whatever comes along.

* Remember that most of the answers you need are within you.

* Remember those dreams waiting to be realized.

* Remember that decisions are too important to leave to chance.

* Remember to always reach for the best that is within you.

* Remember that nothing wastes more energy than worry

*.Remember that not getting what you want is sometimes a wonderful  stroke of luck.

* Remember that the longer you carry a grudge, the heavier it gets.

* Remember not to take things too seriously.

* Remember to laugh.

* Remember that a little love goes a long way.

* Remember that a lot goes forever.

* Remember that happiness is more often found in giving than getting.

* Remember that life's treasures are people, not things.

Author Unknown

Back to top

Laughter

Everything I need to know about life, I learned from Noah's Ark...

One: Don't miss the boat.

Two: Remember that we are all in the same boat.

Three: Plan ahead. It wasn't raining when Noah built the Ark.

Four: Stay fit. When you're 600 years old, someone may ask you to do something really big.

Five: Don't listen to critics; just get on with the job that needs to be done.

Six: Build your future on high ground.

Seven: For safety's sake, travel in pairs.

Eight: Speed isn't always an advantage. The snails were on board with the cheetahs.

Nine: When you're stressed, float a while.

Ten: Remember, the Ark was built by amateurs; the Titanic by professionals.

Back to top

Single Dads

Teachers versus Fathers

By Roland Foster

The observation that separated couples rarely get along with each other would come as no revelation to anyone.  It is generally relationship problems that lead to the separation in the first place.

Yet these relationship difficulties are often used by the Family Court as the basis for refusing shared parenting and for restricting a father’s contact with his children. I know of one case where a judge, who found no fault with a father, refused the father contact with his child, purely because of the mother’s intense hatred of the father and her vindictive behaviour towards him.  In this judgement the Wisdom of Solomon did not prevail.

Relationship difficulties between parents are also presented by the opponents of shared parenting as the main reason for their opposition.  I know of no non-custodial parents who oppose shared parenting on this basis.  These shared parenting opponents are invariably the custodial parents.

The current legislative environment and social security system puts custodial parents and their children in a very difficult position.  Shared parenting would require the surrender of a large part of their income: parenting payments, family allowance and Child Support Agency ‘entitlements’.  The security of their income, determined by legislation, usually becomes an over-riding and understandable concern in the unwillingness to negotiate fair parenting arrangements.  This fundamental problem and hindrance was largely ignored by the recent parliamentary inquiry into child custody arrangements.

It is worth noting that public schools require no parent / teacher relationship prerequisites in determining class structures and allotting children to teachers.  In fact a consideration of the quality of the existing parent / teacher relationship is given not even a passing thought.  Despite this, teachers often have contact with children equal to that of the parents.

Quite often, and for various reasons, there is little or no interaction between teachers and parents.  This is also usually the way children prefer it.  There is no reason why post-separation shared parenting cannot function in a similar way and with equal success.

The value of a father’s contact with his children is far greater than that of a teacher.

__________________________________________________________

Roland Foster is an non-custodial father, separated since 1997, with 5 young children aged between 7 and 15 years.  Roland is a passionate father and an active social reformer who believes Australia's current laws are contributing to the creation of our fatherless society.

Back to top

Special Feature

Marriage: The Foundation of Life

By Ron Hellyer

I have been involved in the building industry for 30 years. Dad was a builder and he built our family home and weekender so I was involved with the construction industry from an early age.

One important lesson that Dad always reiterated was the importance of good foundations for any job. Years later, I became a building inspector and saw first hand the attempts by people to modify good foundations. The tried and tested ways were short cut with disastrous results, even death to occupants caused by faulty foundations.

Life as we know it was also created with good foundations. I believe that God created man and women to build the population of the world. Even if you are an evolutionist, the theory still upholds that evolution of the species came from a male and female, not two of the same, otherwise we would not be here. So is it a surprise that in this mixed up world, people are trying to take the shortcut to the good foundation of marriage. Scholars have stated that marriage is the cornerstone of civilisation. If we accept this premise then why is there such a move by such a small minority to change the foundation of civilisation?

Many of the articles in issues of this newsletter are the foundation elements of fathering and family. Without these components we do not have a family but a group of individuals seeking their own self-gratification.

The remote tribes of lost civilisations when discovered by the ‘white man’ had in place marriage structures, family structures and hierarchical elements of a societal structure. They wouldn’t survive if they didn’t. Is there any civilisation that has survived on the foundation of ‘homosexual marriage’?

It was with great admiration that I received the government’s news that they were strengthening the Marriage Act. This move showed me two things:

The Government understood the sanctity and necessity of protecting the foundations of society
The Government was recognising marriage as an absolute, not an arrangement than can be modified and compromised by the legal system.

In our homes most of us would conduct some sort of maintenance to where we live i.e. painting, plumbing repairs, gutters fixed…etc. Some older houses even need underpinning of the foundations or the house will collapse. We do this to protect our environment and provide shelter for our family. This environment is important for the raising of children and the continuance of our generations and society. Successful marriages generally produce successful children. Look at the statistics. There is a wealth of evidence on the results of a stable family structure and the development of children. There is a wealth of statistical data on the difficulties of dysfunctional families and the desire of so many to seek happiness and love. To be wanted.

When we accept the marriage vows, this act is for life, not simply a symbol of some legal arrangement than can be used to manipulate society, morally or financially. In the Netherlands, where gay marriage is already legal, the average 'committed' gay relationship is lasting just 1.5 years. (Source: The AIDS Journal 17 (2003)

Good foundations don’t fail quickly. Wanting what someone else has is one of our human desires, not necessarily good for us. Currently legislation is in place in Australia outlawing polygamy.

Society cringes at unfaithfulness and infidelity. Gay activities, by their very lifestyle promote promiscuous activity. Is it not difficult to see the very breakdown of societal structure if the sanctity of the marriage partnership of man and woman is compromised.

The attempt to erode the foundations of life as we know it are destined to continue.

As fathers who believe in your family and marriage it is a time for constant watching.

We cannot be complacent, our children need a society with foundation, not a fragmented anything goes, feels go do it, me,me,me existence.

Civil rights and legal argument will become the focus of society.

Spend time reinforcing the importance of marriage with your children. The importance of your children understanding is absolute.

__________________________________________________________

Ron Hellyer has been married to Margaret for 25 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

(Inserted image created by Wayne Larkin)

Back to top

Thought for the Week

If you can’t put aside a little time now for some recreation and exercise,

make sure you put aside a lot of time later for illness.

Dr John Tickell

Back to top

News & Info

New York has comprimised..who's next.

Equal rights has overtaken the sanctity of societal foundation.

'If history is any guide, this is the beginning of an unstoppable trend in New York,' Lawyer E Joshua Rosenkranz said.

http://news.bbc.co.uk/2/hi/americas/3796271.stm

__________________________________________________________

Dads in Distress Inc will be holding support group meetings in Wollongong, every Thursday 6pm - 9 pm, Centacare Building, 25-27 Auburn St, Wollongong.  Phone: 02 4229 4289.

Dads in Distress is a dedicated support group of men whose immediate concern is to stem the present trend of male suicide due to the trauma of divorce or separation.  There is light at the end of the tunnel and it's not a train coming.  www.dadsindistress.asn.au

__________________________________________________________

SHELLHARBOUR CITY COUNCIL invites professionals in Community Services , Health and Education to a forum on 'Engaging men as Fathers'

SPEAKER ADRIENNE BURGESS, International Fatherhood Consultant , Author & Broadcaster

WHEN Wednesday 23 June 2004

WHERE Seaspray Function Centre, Nth Shellharbour Beach

TIME 9.30 am – 4 pm

CATERING Refreshments & light lunch provided

COST $38.50 per person (GST inc)

BOOKINGS Shellharbour City Council Community Services

Phone: 4221 6170

Fax: 4221 6016

Email: [email-masked]

Back to top

Dad's Prayer

Dear God

Is it really true that if I don’t use my muscles, I will lose them?

I always wondered why I was getting fatter and fatter.

Could you help me to exercise, God?

No way Hosea

What do you mean you can’t help me?

You can do all things can’t you?

It’s like this:

I made your body, but it’s yours to look after.

Think of it as if I gave you a nice house to live in.

If it’s your house, you gotta keep it in good shape not me,

cause it’s your house.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.